<div class="flex items-center rounded mt-2" *ngIf="loading">
  <div class="flex space-x-2 animate-pulse">
    <div class="w-1 h-1 bg-dark white rounded-full"></div>
    <div class="w-1 h-1 bg-dark rounded-full"></div>
    <div class="w-1 h-1 bg-dark rounded-full"></div>
  </div>
</div>
